/*
*/

html {
	background: url(images/html_bg.jpg);
}

body {
	margin: 0;
	padding:0;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	font-size: 14px;
	line-height: 1.5em;
	width: 100%;
	display: table;
	background: url(images/bg.jpg) repeat-x;
}

a:link, a:visited {	color: #d99e00; text-decoration: underline; }
a:active, a:hover { color: #FFFFFF; text-decoration: none; }

p {
	font-family: Arial;
	font-size: 12px;
	color: #b48842;
	text-align: justify;
	margin: 0 0 10px 0;	
}

span.date {
	font-family: Tahoma;
	font-size: 11px;
	color: #999999;
	text-align: justify;
	margin: 0 0 3px 0;
}

h1 {
	font-size: 24px;
	color: #ac6c07;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
}


h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #ac6c07;
	margin: 0 0 10px 0;
}

h3 {
	font-family: Tahoma;
	font-size: 13px;
	color: #a18800;
	font-weight: normal;
	margin: 0 0 3px 0;
}

#container {
	width: 900px;
	margin: auto;
}

#top {
	clear: both;
	width: 900px;
	margin: 0;
	padding: 0;
	
}

#header {
	width: 900px;
	height: 312px;
	background: url(images/header.jpg);
	padding: 1px 0 0 0;
}

#header_logo_area {
	width: 295px;
	height: 65px;
	margin-top: 160px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 35px;
}

#header_logo {
	color: #d99e00;
	font-size: 30px;
	font-weight: bold;
	margin: 0 0 10px 0;
}

#header_logo span.small_text {
	font-size: 18px;
}

#header_slogan {
	font-size: 14px;
	color: #ffdd83;
	margin: 0;
	float: left;
	padding-left: 10px;
}

/* menu */

#menu {
	float: left;
	width: 900px;
	height: 54px;
	background: url(images/menu_bg.jpg);
	padding:0;
}

#menu ul {
	float: left;
	margin: 0 0 0 30px;
	padding: 0 0 0 0;
	width: 960px;
	list-style: none;
}

#menu ul li {
	display: inline;
	
}

#menu ul li a {
	float: left;
	padding: 15px 40px 0 40px;
	height: 39px;
	text-align: center;
	font-size: 12px;
	text-align: center;
	text-decoration: none;
	background: url(images/menu_divider.png) center right no-repeat;
	color: #daa411;	
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	outline: none;
}

#menu li a:hover, #menu li .current {
	background: url(images/menu_current.jpg);
}

#menu li .last {
	background: none;
}

/* end of menu*/

#welcome_area {
	width: 820px;
	background: url(images/welcome_bg.jpg) repeat-y;
	padding: 40px 40px 20px 40px ;
}

#welcome_area .title_1 {
	height: 35px;
	width: 385px;
	background: url(images/title_line.jpg) no-repeat;
	background-position: 35px 33px;
	margin: 0 0 10px 0;
}

#welcome_area h1 {
	height: 25px;
	background: url(images/title_style_1.png) left no-repeat;
	padding: 5px 0 5px 40px;
}

#welcome_area p {
	padding: 0 40px;
}

#welcome_area img {
	float: right;
	margin: 0 0 10px 10px;
	border: 2px solid #644428;
}

#welcome_bottom {
	background: url(images/welcom_bottom.jpg);
	height: 5px;
	width: 900px;
}

#bottom_area {
	width: 820px;
	padding: 10px 40px;
	background: url(images/bottom_panel.jpg);
}

#bottom_area .three_col {
	width: 272px;
	float: left;
}

.title_2 {
	height: 29px;
	padding: 9px 0 0 20px;
	background: url(images/title_style_2.png) left top no-repeat;
}

.three_col .title_left {
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
	
}

.three_col .title_mid {
	margin: 0 10px 10px 10px;
}

.three_col .title_right {
	margin: 0 0 10px 10px;
}

.three_col p.left {
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
}

#bottom_area p.middle {
	 margin: 0 30px 10px 30px;
}
 
#bottom_area img {
	float: left;
	margin: 0 10px 2px 30px;
}
 
.three_col p.right {
	margin: 0 20px 10px 30px;
}

.v_line {
	width: 1px;
	height: 210px;
	background-color: #4b240e;
	float: left;
}

#footer {
	width: 100%;
	background: #351402;
	color: #cf9232;
	margin: 0;
	text-align: center;
	font-size: 11px;
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

.cleaner {
	clear: both;
	height: 0;
	margin: 0;
	padding: 0;
}

.cleaner img {
	margin: 0 0 0 30px;
}

/*トップページ内「更新情報?お知らせ」ブロック
---------------------------------------------------------------------------*/
.new {
	overflow: auto;
	height: 250px;			/*ボックスの高さ*/
	width: 230px;
	padding-right: 10px;
	padding-left: 22px;
	
}

.new dl {
	clear: left;	/*日付ごとに入る下線の幅、線種、色*/
	overflow: hidden;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #AC6C07;
	color: #B48842;
	font-size: 11px;
	width: 220px;
}

.new dt {
	float: left;
	width: 73px;
	color: #B48842;
	margin-left: 0px;
	background-repeat: no-repeat;
	background-color: #4F2308;
	padding-left: 5px;
}

.new dd {
	float: left;
	width: 200px;
	margin-left: 15px;
}

.new dd img {
	vertical-align: text-top;
}

/* Staff */
.banner {

}
#container #bottom_area .three_col .banner img {
	border: 1px solid #B48842;
	margin-bottom: 5px;
}
#container #inmain {
	background-color: #6F5033;
}
#container #inmain .staff {
	margin-left: 48px;
	height: auto;
}
#container #inmain .system {
	margin-left: 15px;
}
#container #inmain .room {
	margin-left: 35px;
	height: 650px;
}
#container #inmain .map {
	margin-left: 30px;
	height: 650px;
}
#container #inmain .recruit {
	margin-left: 20px;
	background-image: url(images/recruit.jpg);
	background-repeat: no-repeat;
	height: 471px;
	padding-top: 20px;
}

ul.staff-list {
	margin-right: 0;
	padding: 0;
	list-style: none;
	display: inline;
}
ul.staff-list li {
	display: inline;
}
ul.staff-list a {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	display: block;
	width: 192px;
	margin-bottom: 10px;
	float: left;
	text-align: center;
	color: #DDDD5E;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
	margin-right: 3px;
	margin-left: 3px;
	border: 1px solid #B48842;
	background-image: url(images/staffbg.jpg);
	background-position: center bottom;
	font-size: 12px;
}
ul.staff-list a:hover {
	color: #F3F;
}
ul.staff-list a img {
	display: block;
	margin: 0 auto 3px;
	border: 1px solid #AC6C06;
}
ul.staff-list a:hover img {
	border-top-color: #FFC;
	border-right-color: #FFC;
	border-bottom-color: #FFC;
	border-left-color: #FFC;
}
/* ROOM */
#inmain #shop {
	display: block;
}
#inmain #shop li {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	float: left;
	padding: 0px;
	border: 1px solid #B48842;
	margin: 7px;
	display: inline;
}
/* map */
.map01 {
	float: left;

}
.map02 {
	float: left;
	width: 270px;
	margin-left: 15px;

}
.map03 {
	height: 300px;
	border: 1px solid #AC6C07;

}
/* Recruit */
table.recruit-table {
	border-collapse: collapse;
	color: #441A0C;
	margin-left: 20px;
}
table.recruit-table td {
	padding: 6px;
	text-align: left;
	vertical-align: top;
	border: 1px solid #6F5033;
}
table.recruit-table td.item { width: 90px; }
#main #map {
	margin: 0px;
	padding: 0px;
	border: 3px groove #633;
}
#container #inmain .map .map02 .tmo_list li {
	list-style-type: none;
	list-style-image: url(images/list.png);
	color: #B48842;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #9D600B;
	padding-bottom: 3px;
}
#container #inmain .map .moji {
	font-size: 24px;
	font-weight: bold;
	color: #FFF;
}

.cap01 {
	width: 820px;
	background: url(images/welcome_bg.jpg) repeat-y;
	padding-top: 10px;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 40px;
	
}

.iframeBox  {
	width: 260px;
	height: 250px;
	overflow: auto;
	-webkit-overflow-scrolling: touch;


}
